Support » Plugin: Elementor Page Builder » Error JS with 1.6.0

  • Resolved Nico

    (@nicor-1)


    Hello
    With version 1.60, I get a JS error in front with basic jQuery or 3.2.X.

    Uncaught TypeError: Failed to execute ‘getComputedStyle’ on ‘Window’: parameter 1 is not of type ‘Element’.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Error JS with 1.6.0’ is closed to new replies.